/* CSS Document */
BODY
{
	position: absolute; 
	left: 50%; margin-left: -382px; 
	top: 30%; margin-top: -215px;
}
.contenedor
{
	width: 765px; 
	height: 735px;
}
.nombre
{
	position: absolute;
	top: 44px;	left: 406px;
}
.menu
{
	position: absolute;
	top: 190px;
	left: 45px;
}
.chica
{
	position: absolute;
	top: 126px;
	left: 332px;
	width: 378px; height: 534px;
	background-image:url(../imagenes/paginas/chicaindex.jpg);
	z-index: 1;
}
.contenido
{
	position: absolute; 
	top: 470px; left: 45px; 
	width: 250px; height: 140px; 
	background-color: #000000;
	font-family: Georgia;
	font-size: 12px;
	color: #ffffff;
	padding: 5px;
	text-align: center;
}
.piepagina
{
	position: absolute;
	top: 695px;
}

/* ENLACE PIE DE PēGINA */
a.enlacepie:hover
{
	text-decoration: none; 
	border-bottom:1px dotted #fabada; 
	color: #fabada;
}
